#
# spec file for package gramofil (Version 1.6)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         gramofil
Copyright:    GPL
Group:        Applications/Sound
Summary:      Digitize audio records
Version:      1.6
Release:      185
Source:  gramofile-%{version}.tar.gz
Patch: gramofile-%{version}.dif
BuildRoot: /tmp/buildroot-%{name}

%description
Gramofile is a program to digitize audio records. Through the application
of several filters it is possible to accomplish a significant reduction
of disturbances like ticks and scratches. Data is saved in WAV format,
making it easy to record them on CD with programs like cdrecord or
xcdroast.

Authors:
--------
    J.A. Bezemer <J.A.Bezemer@ITS.TUDelft.NL>

SuSE series: snd

%prep
%setup -n gramofile-1.6
%patch -p1

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT docdir=%{_docdir}/%{name} install

%files
/usr/bin/bplay_gramo
/usr/bin/brec_gramo
/usr/bin/gramofile
%{_docdir}/%{name}/ChangeLog
%{_docdir}/%{name}/COPYING
%{_docdir}/%{name}/README
%{_docdir}/%{name}/Signproc.txt
%{_docdir}/%{name}/TODO
%{_docdir}/%{name}/Tracksplit2.txt
%{_docdir}/%{name}/Tracksplit.txt

%changelog -n gramofil
* Fri Jun 16 2000 - pthomas@suse.de
- fix spec file bug
* Fri Jun 16 2000 - pthomas@suse.de
- Initial Spec file created by autospec
- Modified Makefile to fit our needs
- Minor code changes to suppress warnings
